[
  "image-converter",
  "obsidian-minimal-settings",
  "remotely-save",
  "obsidian-style-settings",
  "table-editor-obsidian",
  "obsidian-footnotes",
  "obsidian-tidy-footnotes",
  "better-export-pdf",
  "break-page",
  "number-headings-obsidian",
  "obsidian-zotero-desktop-connector",
  "zotlit",
  "obsidian-git"
]